@charset "utf-8";
@media screen and (min-width: 768px){
.br-sp {display: none; }
}

.arrow_box{
 display:inline-flex;
 align-items:center;
 justify-content:center;
 width:20px;
 height:20px;
 background:#f0a15f;
 color:#fff;
 border-radius:4px;
 font-size:12px;
}
#c2 {
	clear: both;
	background-image: url(../images/low-layer/contact.jpg);
	margin: 8rem 0 0 0;
	padding: 8rem 1rem  ;
}
#c2 h3,
#c2 div {
	text-align: center;
}
#c3 {
	clear: both;
	margin: 2rem   ;
	padding:    ;
}
#c4 {
	clear: both;
	margin: 120px 0px 0px 0px;
	padding: 4rem 0 4rem 0;
}
#c5 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c6 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c6 h3,
#c6 div {
	text-align: left;
}
#c8 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c9 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c7 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c7 dl dt {
	width: 20%;
}
#c7 dl dd {
	width: 100%;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c2 {
}
#c3 {
}
#c4 {
}
#c5 {
}
#c6 {
}
#c8 {
}
#c9 {
}
#c7 {
}
}
@media screen and (max-width: 640px) {
#c2 {
}
#c3 {
}
#c4 {
}
#c5 {
}
#c6 {
}
#c8 {
}
#c9 {
}
#c7 {
}
}
